
.tab_list {
width: 1360px;
height: 25px;
border-bottom: 3px solid #BADA55;
display: block;
float: left;
padding-left: 40px;
}


.left_border {
height: 27px;
width: 1px;
background-color: #BADA55;
display: block;
float: left;
}

.tabs {
width: 150px;
height: 18px;
border: 1px solid #BADA55;
padding-top: 6px;
display: block;
float: left;
font-family: verdana, arial;
font-size: 12px;
text-align: center;
border-left: 0px solid #FFFFFF;
border-bottom: 3px solid #BADA55;
color: #CCCCCC;
}

#tabs_open {
border-bottom: 3px solid #FFFFFF;
color: #000000;
}

.tabs:hover {
background-color: #BADA55;
color: #FFFFFF;
border-bottom: 3px solid #BADA55;
}

#tabs_open:hover {
border-bottom: 3px solid #BADA55;
}

.padding_20 {
width: 1400px;
height: 20px;
display: block;
float: left;
}


.product_area {
width: 680px;
padding: 10px;
height: 320px;
display: block;
float: left;
}

.text_area {
width: 650px;
border: 1px solid #000000;
padding: 10px;
height: 280px;
display: block;
float: left;
}

.category_outer {
width: 260px;
height: 60px;
padding: 10px;
display: block;
float: left;
font-size: 16px;
}

.category_box {
width: 256px;
height: 36px;
border: 2px solid #CCCCCC;
padding-top: 20px;
border-radius: 5px;
display: block;
float: left;
color: #CCCCCC;
text-align: center;
font-weight: bold;
}

#category_box_selected {
border: 2px solid #BADA55;
background-color: #BADA55;
color: #FFFFFF;
}

#main_category_box_selected {
border: 2px solid #839d22;
background-color: #839d22;
color: #FFFFFF;
}


.inputBrandName {
/* width: 290px; */
height: 20px;
border: none;
/* border-bottom: 1px solid #BADA55; */
/* padding-left: 10px; */
padding-top: 14px;
font-family: verdana, arial;
font-size: 18px;
font-weight: bold;
float: left;
display: block;

}
.inputChangeName {
width: 400px;
height: 20px;
border: none;
/* border-bottom: 1px solid #BADA55; */
/* padding-left: 10px; */
padding-top: 15px;
font-family: verdana, arial;
font-size: 18px;
font-weight: bold;
float: left;
display: block;

}


.tag_outer {
width: 260px;
height: 60px;
padding: 10px;
display: block;
float: left;
font-size: 16px;
}

.tag_box {
width: 256px;
height: 36px;
border: 2px solid #CCCCCC;
padding-top: 20px;
border-radius: 5px;
display: block;
float: left;
color: #CCCCCC;
text-align: center;
font-weight: bold;
}

#tag_box_selected {
border: 2px solid #FF0000;
background-color: #FF0000;
color: #FFFFFF;
}

#main_tag_box_selected {
border: 2px solid #FF0000;
background-color: #FF0000;
color: #FFFFFF;
}
